RubyGems Navigation menu

depgraph 0.11.0

A tool to create dependency graph images from source code directories

Versionen:

  1. 0.11.0 - July 05, 2012 (27,5 KB)

Runtime Abhängigkeiten (2):

  • optiflag >= 0.6.5
  • ruby-graphviz ~> 1.0.8
  • Development Abhängigkeiten (1):

  • rspec ~> 2.8.0
  • Besitzer:

    Autoren:

    • Daniel Cadenas

    SHA 256-Prüfsumme:

    e627317fc7fd0c62734ac0038723386a90ea844b3a1c453b4e86a5de39a1c3aa

    Downloads insgesamt 5.117

    Für diese Version 5.117

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: